libnvme(2)

NAME
enum nvme_zns_recv_action - Zone Management Receive - Zone Receive Action Specific Features

SYNOPSIS
enum nvme_zns_recv_action {
NVME_ZNS_ZRA_REPORT_ZONES ,
NVME_ZNS_ZRA_EXTENDED_REPORT_ZONES

};

Constants

NVME_ZNS_ZRA_REPORT_ZONES
    Report Zones

NVME_ZNS_ZRA_EXTENDED_REPORT_ZONES
    Extended Report Zones